@import "../../styles/_variables.scss";

.DetailConcert {
    //

    .header {
        height: 400px;
        width: 100%;
        position: relative;
        background-color: $tertiary-color;
        color: white;

        // &::before {
        //     position: absolute;
        //     width: 150%;
        //     height: 100%;
        //     background-color: $tertiary-color;
        //     top: 0;
        //     left: -25%;
        //     z-index: -1;
        // }

        .picture {
            height: 100%;
            background-position: center;
            background-size: cover;
        }

        .concert-info {
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding-left: 50px;
        }
    }

    .artist-info {
        //
    }

    .reservation {
        text-align: center;
    }

    .not-to-miss {
        h3 {
            text-transform: uppercase;
        }
    }

    .concert-table {
        th {
            background: $tertiary-color;
            color: white;

            &:first-child {
                border-top-left-radius: 10px;
                border-bottom-left-radius: 10px;
            }

            &:last-child {
                border-top-right-radius: 10px;
                border-bottom-right-radius: 10px;
            }
        }
    }
}
